

.popupfromtop{
	position:fixed;	
	margin-top:-50px;		
	width:98%;	
	border-radius: 15px 15px 15px 15px;
	/*background: url("../img/image_background_popupfromtop_black_svg.svg"),rgba(0, 0, 0, 0.9);*/
	background: linear-gradient(230deg,#F1F1F1 50%,#FAFAFA  50%);	
	box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;	
	animation-name: fromtop;
	animation-duration: 5s;		
    animation: fromtop 5.0s forwards;
	z-index:85;		
	display:none;
}




@keyframes fromtop {
	0%  {top:50px; opacity: 0;}
	8%  {top:160px; opacity: 1;}
	85%  {top:160px; opacity: 1;}
	99%  {top:260px; opacity: 0;}
	100%  {top:10000px; opacity: 0;}
}

@keyframes fromtop2 {
	0%  {top:50px; opacity: 0;}
	8%  {top:160px; opacity: 1;}
	85%  {top:160px; opacity: 1;}
	99%  {top:260px; opacity: 0;}
	100%  {top:10000px; opacity: 0;}
}



#flexbox-popupfromtop {
	width:100%;
	min-height:100px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; 
	-ms-flex-align: center;
    align-items: center;
}



#popupfromtop-icon{			
	width:90px;
	padding:0px;
	margin-left:0px;	
}


.icon-size{			
	width:85px;	
}


#popupfromtop-text{			
	padding: 5px;	
}















/*Tablet View*/
@media (min-width: 768px){	

.popupfromtop{
	position:fixed;
	margin-top:10px;
	min-height:100px;
	left:50%;
	margin-left:-350px;
	width:700px;
	border-radius: 20px 20px 20px 20px;
}



#flexbox-popupfromtop {	
	min-height:110px;
}


#popupfromtop-icon{			
	width:100px;
}

.icon-size{			
	width:100px;	
}


#popupfromtop-text{			
	padding: 10px;	
}


}






/*Desktop View*/
@media (min-width: 1024px){		

.popupfromtop{
	position:fixed;
	margin-top:-30px; 
	min-height:120px;
	margin-left:-400px;	
	width:800px;	
	border-radius: 25px 25px 25px 25px;	
}


#flexbox-popupfromtop {	
	min-height:120px;
}

#popupfromtop-icon{			
	width:110px;
}

.icon-size{			
	width:110px;	
}


#popupfromtop-text{			
	padding: 15px;	
}

}




